@media (min-width:981px) and (max-width: 1920px) {
.foter_menu{
  width: 100%;
  margin:0 auto;
}

}


@media (min-width:320px) and (max-width: 980px) {
        .foter_menu{
          width: 100% !important;
          margin:0 auto;
          
        }
        .foter_res{
          position:inherit !important;
        }
        h4{
        		
        	margin: 5px 15px;
        	font-size: 16px;
        	font-weight: 900;
        	text-align: justify;
        	font-family: 'helveticaneueLight';

        } 
        .a_color{
         font-size: 10px !important;
         padding: 9px 8px!important; 
        }
        .adders_1 {
            float: left !important;
            margin: 45px 0px;
            width: 100% !important;
            text-align: center;
        }
        .adders_2 {
            float: left;
            width: 100%!important;
        }
        .input_adders {
            width: 90% !important;
          
            
        }
        .inputselect{
	  width: 97% !important;
	}
        .foter_right{
          width:50% !important;
        }
        .content {
            margin: 0 !important ;
            width: 100% !important;
        }
        .para{
          color: #000 !important;
            font-size: 15px !important; 
            line-height: 22px;
            padding: 6px !important;
            width: 96%;
            text-align: justify;
        }
        h2{
          font-size: 14px;
            margin: 7px 3px !important;
              font-family: 'helveticaneueBold' !important;
              text-align: justify;

        	
        }
        .para{
              
             text-align: justify;
               font-size: 15px !important;
            line-height: 22px;
              
        }
        .header{
          margin-top:0 !important;
          
        }
        .tag_img_1{
          margin: 13px 3px !important;
        }
        .q_head{

        font-family: 'helveticaneueNormal';
        }
        .a_answer{
        font-family: 'helveticaneueNormal';

        }
        .subcontent{
            height: auto !important;
        }
        .tittle {
            float: left !important;
            font-size: 1.7rem;
            font-weight: normal;
            padding: 8px 0;
        }

        .head {
            width:auto !important;
        }
        .ui-tabs .ui-tabs-nav li{
	  padding: 10px 18px !important;
	}
	.ui-tabs .ui-tabs-nav li a{
	  font-size: 12px !important;
	}
}

@media (min-width:320px) and (max-width:360px) {

        .menubar{
           float: left;
            width: 100%;
        }
        .para{
            font-size: 15px !important;
            line-height: 25px !important;
        }
        #ui-id-2{
          font-size:12px !important;
        }  
        .tag_img {
            
        }
        .foter{
        	height:80px !important;
        }
        .term {
            float: left !important;
            width: 100%;
        }
        .a_color_2{
        	margin: 7px 15px 0 17px !important;
        }
        .a_color_1{
            font-size: 11px !important;
            padding: 0 3px !important;
        }
}


















